Guest

Cisco Security

Cisco Security Advisory

Cisco Nexus Devices NX-OS Software Command-Line Interpreter Local Privilege Escalation Vulnerability

Medium
Advisory ID:
Cisco-SA-20150630-CVE-2015-4232
First Published:
2015 June 30 17:48 GMT
Version 1.0:
Workarounds:
Cisco Bug IDs:
CVE-2015-4232
CWE-264
CVSS Score:
Base 4.3, Temporal 3.6Click Icon to Copy Verbose Score
AV:L/AC:L/Au:S/C:P/I:P/A:P/E:F/RL:OF/RC:C
CVE-2015-4232
CWE-264